﻿
body {
	background: #ffffff url("main_images/cb_back_ground.jpg") 0 0 repeat-x;
	font: 80%/1.5 arial, helvetica, sans-serif;
	background-attachment: fixed;
}

a {
	background-color:transparent;
	color: #939393;

}

a:hover {
	background:transparent;
	color:#FF0000
}


#page {
	margin: 1px auto 0 auto;
	width: 700px;
}

.off-screen {
	display: none;
}





#header {
	background: #ffffff url("main_images/html_back_ground2.jpg") 0 0 repeat-y;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-style: solid;
	border-top: 1px #939393;
	color: #000000;
	height: 106px;
	padding: 16px;
}

#logo {
	float: left;
	font-size: 1.39em;
}

#banner {
	float: right;
}

#banner-image {
	background-image: url(main_images/html_banner.jpg);
	height: 60px;
	top: 2px;
	width: 468px;
}

#banner-image h1 {
	background: transparent;
	color: #000000;
	font-size: 1.9em;
	padding-left: 10px;
	padding-top: 10px;
}

#breadcrumbs {
	color: black;
	font-size: 11px;
}

#breadcrumbs a{
	color: black;
	font-size: 11px;
}
#breadcrumbs a:hover {
	background:transparent;
	color:#ffffff
}




#search {
	float: right;
}

#top-nav {
	background: #000090  url(main_images/html_top_nav.jpg);
	clear: both;
	color: #400080;
	font-size: .85em;
	font-weight: bold;
	height: 25px;
	padding-left: 16px;
}

#top-nav li a {
	color: white;
	text-decoration: none;
}

#top-nav a:hover{
	color: #ff8040;
}

.active {
	display: block;
}

.active a {
	background: transparent;
	color: #000000;
	display: block;
	width: 100%;
}

.active a:hover {
	background: transparent url(main_images/2list_sub_nav.jpg);
	color: #ffffff;
	height: 24px;
	margin-left: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 2px;
	padding-top: 0px;
	width: 100%;
}

#nav li {
	background: transparent;
	color: white;
	float: left;
	height: 23px;
	margin-left: 3px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 3px;
	position: relative;
}

#nav li li {
	background: #000090 url(main_images/html_list_sub_nav.jpg);
	border: 1px;
	border-color: black;
	border-style: solid;
	color: #000000;
	float: none;
	margin-left: 0px;
	margin-top: 1px;
}

#nav li ul {
	border: 1px;
	border-color: black;
	color: #ff8040;
	display: none;
	left: 0;
	position: absolute;
	top: 23px;
	width: 13em;
}

#nav li:hover ul, #nav li.sfhover ul {
	background: transparent url(main_images/list_top_nav.jpg);
	color: #000000;
	display: block;
}

#nav, ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#page-content {
	background-color: white;
	border-bottom: 0px;
	border-left: 1px #939393;
	border-right: 1px #939393;
	border-style: solid;
	border-top: 0px;
	color: #620000;
	padding: 16px;
}

h1 {
	color: #000000;
	font-size: 1.20em;
	line-height: 1em;
	margin: 0px;
}


h2 {
	color: #939393;
	font-size: 1.39em;
	line-height: 1em;
}

h3 {
	color: #939393;
	font-size: 1.19em;
	line-height: 0.95em;
	margin: 0px;
}

.line {
	background-color: #ffffff;
	color: #939393;
	height: 1px;
}

#footer {
	background-color: #ffffff;
	border: 1px #939393;
	border-style: solid;
	color: #939393;
	text-align: center;
}

#footer a{
	background-color: #ffffff;
	color: #939393;
}
